Bug 64407 - RFE: errata page features extra links for outdated packages
RFE: errata page features extra links for outdated packages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-03 15:32 EDT by Mihai Ibanescu
Modified: 2007-04-18 12:42 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-10 10:59:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mihai Ibanescu 2002-05-03 15:32:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc1) Gecko/20020417

Description of problem:
An idea on how to make it more obvious to the users who are browsing an erratum
and see an outdated package: provide two links: 
- link to a direct download of the latest package for the channel the outdated
package is in
- link to the erratum that provides the latest package, so that one can see the
context that package is coming from.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:	

Actual Results: 

Expected Results:

Additional info:
Comment 1 Bret McMillan 2002-06-10 10:59:43 EDT
This goes out with today's push.
Comment 2 Josef Komenda 2002-06-13 10:49:42 EDT
This was fixed in the 6/10 release - should have been appended to the release
bug 64484. Closing.

Note You need to log in before you can comment on or make changes to this bug.